{
  "Revision": 7,
  "MouseMode": 0,
  "IsRButtonFromLongTouch": false,
  "HaveInputButton": false,
  "IsFixCursorAtCenter": false,
  "MouseXScale": 1.0,
  "MouseYScale": 1.0,
  "QuickKeys": [
    {
      "Key": 27,
      "Text": "Escape"
    },
    {
      "Key": 38,
      "Text": "Up"
    },
    {
      "Key": 40,
      "Text": "Down"
    },
    {
      "Key": 13,
      "Text": "Enter"
    },
    {
      "Key": 8,
      "Text": "Back"
    }
  ],
  "Children": [
    {
      "Name": "GPVirtualKey",
      "Data": {
        "IsGamePadButton": false,
        "Key": 37,
        "Text": "Left",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "5,0,0,84",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 112
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "IsGamePadButton": false,
        "Key": 39,
        "Text": "Right",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "61,0,0,84",
        "ImageName": "any.png",
        "Width": 66,
        "Height": 112
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "IsGamePadButton": false,
        "Key": 90,
        "Text": "Z",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,156,132",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "IsGamePadButton": false,
        "Key": 32,
        "Text": "Space",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,149,61",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "IsGamePadButton": false,
        "Key": 65,
        "Text": "A",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,85,125",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "IsGamePadButton": false,
        "Key": 160,
        "Text": "LShiftKey",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,85,61",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    }
  ]
}